<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package IS-Medify
 * 
 * @since 1.0.0
 * 
*/
get_header();
    do_action( 'IS_Medify_Do_Function_Archive' );
get_footer();
